{
  "sha": "74ead48087e93cbc5022e570e7d0ab8041ad8d2c2b908cf7c48c57db112dc78e",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-D5D3548C-0254-4864-A53B-0147E5742FBC-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | DESCRIPTION | TYPE | PACKAGE TYPE | ENABLED |\n|------|-------------|------|--------------|---------|\n| calico 3.17.2 package | install calico networking | network | calico | \u2713       |\n| calico 3.17.2 package IP-in-IP Encapsulation | install calico networking | network | calico | \u2713       |\n| calico 3.20.0 package | install calico networking | network | calico | \u2713       |\n| calico 3.21.0 package | install calico 3.21 networking | network | calico | \u2713       |\n| calico 3.22.0 package | install calico 3.22 networking | network | calico | \u2713       |\n| calico 3.22.1 package | install calico 3.22.1 networking | network | calico | \u2713       |\n| calico 3.24.2 package | install calico 3.24.2 networking | network | calico | \u2713       |\n| calico 3.26.0 package | install calico 3.26.0 networking | network | calico | \u2713       |\n| kubernetes calico 3.25.0 package | install calico 3.25.0 networking | network | calico | \u2713       |"
}
